@if (authenticatedUser$ | async; as authenticatedUser) {
  <sqtm-core-workspace-with-grid
    [isLoggedAsAdmin]="adminReferentialDataService.loggedAsAdmin$ | async"
    [licenseInformation]="
      adminReferentialDataService.licenseInformation$ | async
    "
    [name]="'administration-workspace-projects'"
    [rootUrl]="['administration-workspace', 'projects']"
  >
    <sqtm-core-nav-bar-admin
      class="full-height"
      projection="navBar"
    ></sqtm-core-nav-bar-admin>
    <sqtm-app-project-grid projection="grid"></sqtm-app-project-grid>
  </sqtm-core-workspace-with-grid>
} @else {
  <sqtm-core-full-page-loading-icon></sqtm-core-full-page-loading-icon>
}
